<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script src="./script.js"></script>
    <h1>Відповіді на теоретичні запитання</h1>
    <p>1 - Цикл у програмуванні - це така конструкція, що дозволяє виконувати одну й ту ж дію кілька разів.</p>
    <p>2 - Цикл for, цикл while, цикл do...while, цикл for...in, цикл for...of.</p>
    <p>3 - Oсновна відмінність полягає в тому, що do...while гарантує, що блок коду виконається принаймні один раз, навіть якщо умова відразу не виконується. У while блок коду може ніколи не виконатися, якщо умова відразу не виконується.</p>
</body>
</html>